Subject: Re: [patch net-next RFC v2 0/6] introduce infrastructure for support of switch chip datapath

From: "John W. Linville" <[email-masked]>
Date: Thu, 27 Mar 2014 10:03:10 -0400

On Thu, Mar 27, 2014 at 01:57:11PM +0100, Jiri Pirko wrote:
> Thu, Mar 27, 2014 at 01:32:35PM CET, jhs-jkUAjuhPggJWk0Htik3J/[email-masked] wrote:
> >On 03/27/14 08:00, Thomas Graf wrote:
> >
> >>It seems like we reached pretty good consensus on the model. What
> >>remaining issues do you see with the port model proposed in v2?
> >>
> >
> >Are we really following the same thread?
> >I dont see any rallying behind Jiri's approach from the
> >other folks who have their own code and way of approaching things.
> >I am hoping we dont continue with the split that is there
> >already.
> 
> It is not a split. It is just a completion of a model. Adding missing
> parts. At least I see it that way.

I probably wouldn't call it a 'split' either.  But, I agree with
Jamal that we are nowhere near consensus so far.

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.